body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 80%;
	background-color:#00243D;
	margin:opx;
	color:#FFFFFF;
	}
a {
color:#F8D110;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

/* =-=-=-=-=-=-=-[Menu Five]-=-=-=-=-=-=-=- */
	
#titulosjuegos {
	width: 144px;
	border-style: none solid none solid;
	border-color: #000;
	border-width: 1px;
	font-size:9px;
	float:left;
	background-color:#000000;
	/*padding-top:20px;*/
	}
	
#titulosjuegos li a {
	padding: 8px 5px 8 10px;
  	text-decoration: none;
	color: #fff;
	display: block;
	background: url(../images/tabsmenu.gif) 0 -64px;
	text-align: right;
	height:16px;
	}	
		
#titulosjuegos li a:link {
	color: #fff;
	display: block;
	background: url(../images/tabsmenu.gif) 0 -64px;
	/*padding: 8px 5px 5 10px;*/	
	text-align: right;
	}
	
#titulosjuegos li a:hover {
	color: #fff;
	background: url(../images/tabsmenu.gif) 0 -32px;
	text-align: right;
	}
	
#titulosjuegos li a:active {
	color: #000;
	background: url(../images/tabsmenu.gif);
		text-align: right;
	}
.titulosjuegosnovedad {
	clear:both;
	background: url(../images/tabsmenu.gif) 0 -96px;
	color:#00CC33;
	}	

#contenidocentral {
	width: 670px;
	margin-left:30px;
	float:left;
	}
	
